---
apiVersion: ceph.rook.io/v1
kind: CephFilesystem
metadata:
  name: ceph-userdata
  namespace: rook-ceph
spec:
  metadataPool:
    replicated:
      size: 3
  dataPools:
   - name: erasureCoded
     erasureCoded:
       dataChunks: 4
       codingChunks: 2
   - name: default
     replicated:
       size: 3
  metadataServer:
    activeCount: 1
    activeStandby: true
